html
{
min-height: 100%; margin-bottom: 1px;
}

#startsidan-container
{
width:800px;
}

#startsidan-logo
{
width:166px; 
height:18px; 
float:left;
}

.com-GochE-text
{
font-family:arial, verdana, geneva, helvetica, sans-serif; 
color:#003366; 
text-decoration:underline; 
font-size:12px;
margin-left:12px;
float:right;
}

H1#com-slogan
{
font-family:arial, verdana, geneva, sans-serif;
font-size:28px; 
color:#ffffff;
padding-top:34px;
margin-left:30px;
width:320px;
font-weight:normal;
}

html>body H1#com-slogan
{
font-family:arial, verdana, geneva, sans-serif;
font-size:28px; 
color:#ffffff;
padding-top:15px;
width:320px;
font-weight:normal;
}

#com-ingress
{
font-family:arial, verdana, geneva, sans-serif;
font-size:13px; 
width:378px;
margin-top:18px;
color:#ffffff;
line-height: 125%;
width:320px;
margin-bottom:0px;
}

#com-bla-fade
{
background: url("/shb/inet/icentsv.nsf/vlookupsystempics/bla_fade_repeat_com_243/$file/bla_fade_repeat_com_243.gif"); background-repeat:repeat-x; 
width:800px; 
height:243px;
margin-top:22px; 
float:left;
}

#com-vita-lankar
{
font-size: 13px;
color: #ffffff;
font-family: arial, helvetica, verdana, geneva, sans-serif;
}

A.com-vita-lankar2:link
{
font-size: 13px;
color: #ffffff;
font-family: arial, helvetica, verdana, geneva, sans-serif;
text-decoration:underline;
}

A.com-vita-lankar2:active
{
font-size: 13px;
color: #ffffff;
font-family: arial, helvetica, verdana, geneva, sans-serif;
text-decoration:underline;
}

A.com-vita-lankar2:hover
{
font-size: 13px;
color: #ffffff;
font-family: arial, helvetica, verdana, geneva, sans-serif;
text-decoration:underline;
}

A.com-vita-lankar2:visited
{
font-size: 13px;
color: #ffffff;
font-family: arial, helvetica, verdana, geneva, sans-serif;
text-decoration:underline;
}

.com-start-leftmargin
{
margin-left:30px;
}

A.com-bla-country-lankar:active {
	text-decoration: underline;
	color:#003366;
	FONT-FAMILY: arial, helvetica, verdana, geneva, sans-serif;
	FONT-SIZE: 12px;
	line-height: 180%;
}

A.com-bla-country-lankar:visited {
	text-decoration: underline;
	color: #003366;
	FONT-FAMILY: arial, helvetica, verdana, geneva, sans-serif;
	FONT-SIZE: 12px;
	line-height: 180%;
}

A.com-bla-country-lankar:link {
	text-decoration: underline;
	color: #003366;
	FONT-FAMILY: arial, helvetica, verdana, geneva, sans-serif;
	FONT-SIZE: 12px;
	line-height: 180%;
}

#com-sidfot-ruta
{
background: url("/shb/inet/icentsv.nsf/vlookupsystempics/sodfot_ruta_com_800x38/$file/sidfot_ruta_com_800x38.gif"); background-repeat:no-repeat; 
width:800px; 
height:70px; 
float:left; 
margin-top:11px;
padding:11px 0px;
}

.com-sidfot
{
font-family:arial, helvetica, verdana, geneva, sans-serif; 
color:#999999; 
text-decoration:none; 
font-size:12px;
line-height: 140%;
float:right; 
margin:0px 12px 0px 0px;
}

.com-bla-text
{
color: #003366;
font-family: arial, helvetica, verdana, geneva, sans-serif;
font-size: 12px;
line-height: 120%;
}

.com-PochC-text
{
font-family:arial, verdana, geneva, helvetica, sans-serif; 
color:#003366; 
text-decoration:underline; 
font-size:12px;
margin-left:12px; 
float:left;
cursor:pointer;
}

#com-alternativ-ruta-container
{
width:800px; 
margin-top:16px; 
padding:0px; 
border-collapse:collapse;
float:left;
}

#com-alternativ-ruta-content
{
width:800px; 
background-color:#f7f4eb; 
border-left:1px solid #d5d5d5; 
border-right:1px solid #d5d5d5;
padding:6px 0px 6px 29px;
float:left;
}
html>body #com-alternativ-ruta-content
{
width:769px; 
background-color:#f7f4eb; 
border-left:1px solid #d5d5d5; 
border-right:1px solid #d5d5d5;
padding:6px 0px 6px 29px;
float:left;
}

#com-snurra-ruta
{
float:right; 
width:440px; 
height:243px; 
background-color:#000000;
}

li.com-country-list-1st-item
{
margin-top:8px;
}

ul.com-country-list-col
{
float:left; 
list-style-image:none; 
border:0px solid black; 
margin:0px 44px 0px 0px;
padding:0px;
}
html>body ul.com-country-list-col
{
float:left; 
list-style:none; 
border:0px solid black; 
margin:0px 44px 0px 0px;
padding:0px;
}

#com-countrylist-container
{
float:left; 
vertical-align:top;
width:560px; 
margin-top:0px; 
border:0px;
border-collapse:collapse;
padding:0px;
}

.com-lh
{
vertical-align:top;
}

.com-sepr-space
{
height:28px; 
width:798px; 
float:left; 
border:0px solid black;
}

.com-karta-rubrik
{
float:left; 
border:0px solid black; 
margin-top:0px; 
margin-right:45px;
}

.com-fmc
{
float:left; 
clear:left; 
margin:0px;
}

#com-cant-find
{
margin:0px; 
float:left; 
width:800px; 
border:0px solid black; 
text-align:right;
}

#com-start-H4
{
float:right; 
margin:1px 0px 0px 0px;
}

H1#com-undersida-slogan
{
font-family: arial, verdana, geneva, sans-serif;
font-size:22px; 
color:#ffffff;
padding-top:34px;
margin-left:30px;
font-weight:normal;
}

#com-undersida-ingress
{
font-family:arial, verdana, geneva, sans-serif;
font-size:13px; 
width:378px;
margin-top:18px;
margin-bottom:12px;
margin-left:30px;
color:#ffffff;
line-height: 120%;
}

#com-undersida-bla-fade
{
background: url("/shb/inet/icentsv.nsf/vlookupsystempics/bla_fade_repeat_com_243/$file/bla_fade_repeat_com_243.gif"); background-repeat:repeat-x; 
width:800px; 
height:195px;
margin-top:22px; 
}

.com-undersida-satsyta
{
width:565px; border:0px solid black; margin-left:29px; margin-top:30px; float:left;
}

.com-undersida-hogerspalt
{
width:200px; border:0px solid black; float:right; margin-top:30px;
}

.com-undersida-bild-container
{
float:right; width:141px; height:132px; margin:40px 60px 0px 60px;;
}



#com-current-page
{
float:right; 
margin-left:12px;
}


.com-undersida-puff
{
width:460px;
margin-bottom:23px;
}

.com-undersida-puff2
{
margin-bottom:30px;
}
